; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = کٲشُر
name.english = Kashmiri
name.babel = kashmiri
tag.bcp47 = ks
tag.opentype = KSH
script.name = Arabic
script.tag.bcp47 = Arab
script.tag.opentype = arab
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [MMMM] [d], [y]
date.short = [M]/[d]/[yy]
months.wide.1 = جنؤری
months.wide.2 = فرؤری
months.wide.3 = مارٕچ
months.wide.4 = اپریل
months.wide.5 = میٔ
months.wide.6 = جوٗن
months.wide.7 = جوٗلایی
months.wide.8 = اگست
months.wide.9 = ستمبر
months.wide.10 = اکتوٗبر
months.wide.11 = نومبر
months.wide.12 = دسمبر
months.narrow.1 = ج
months.narrow.2 = ف
months.narrow.3 = م
months.narrow.4 = ا
months.narrow.5 = م
months.narrow.6 = ج
months.narrow.7 = ج
months.narrow.8 = ا
months.narrow.9 = س
months.narrow.10 = س
months.narrow.11 = ا
months.narrow.12 = ن
days.wide.mon = ژٔنٛدرٕروار
days.wide.tue = بوٚموار
days.wide.wed = بودوار
days.wide.thu = برٛٮ۪سوار
days.wide.fri = جُمہ
days.wide.sat = بٹوار
days.wide.sun = اَتھوار
days.abbreviated.mon = ژٔنٛدٕروار
days.abbreviated.tue = بوٚموار
days.abbreviated.wed = بودوار
days.abbreviated.thu = برٛٮ۪سوار
days.abbreviated.fri = جُمہ
days.abbreviated.sat = بٹوار
days.abbreviated.sun = آتھوار
days.narrow.mon = ژ
days.narrow.tue = ب
days.narrow.wed = ب
days.narrow.thu = ب
days.narrow.fri = ج
days.narrow.sat = ب
days.narrow.sun = ا
dayPeriods.abbreviated.am = AM
dayPeriods.abbreviated.pm = PM
dayPeriods.narrow.am = AM
dayPeriods.narrow.pm = PM
dayPeriods.wide.am = AM
dayPeriods.wide.pm = PM

[time.gregorian]
time.medium = [h]:[mm]:[ss] [a]
time.short = [h]:[mm] [a]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [\u200E\u200F]
exemplarCharacters = [\u06EA\u06ED \u064E \u064F \u0650 \u0654 \u0655 \u0656 \u0657 \u065A \u065B ء آ أ ٲ ؤ ا ٮ ب پ ت ث ٹ ج چ ح خ د ذ ڈ ر ز ڑ ژ س ش ص ض ط ظ ع غ ف ق ک گ ل م ن ں ھ ہ و ۄ ی ۍ ے]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = arabext
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = ‎-
nan = NaN
perMille = ‰
percentSign = %
plusSign = ‎+
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

